Manual do PHP
Anterior |  | Próxima

# add_property_bool_ex

add_property_bool_ex -- ...

## Descrição

#include <zend_API.h>

int add_property_bool_ex ( zval* arg, char* key, uint key_len, int b, magic TSRMLS_DC )

...

## Parâmetros

`arg`

  ...

`key`

  ...

`key_len`

  ...

`b`

  ...

`TSRMLS_DC`

  ...

## Valores de retornado

...

Anterior | Principal | Próxima
add_property_ascii_stringl | Acima | add_property_bool